KAPPFINDER(1)

NAME
kappfinder - Eine Anwendung zum Hinzufügen installierter Anwendungen zum KDE-Menü.

SYNOPSIS

kappfinder [--dirOrdner] [Allgemeine KDE-Optionen] [Allgemeine QT-Optionen]

BESCHREIBUNG

Der KDE-Anwendungs-Finder (Kappfinder) sucht nach Anwendungen, die auf Ihrem System installiert sind und fügt diese zum K-Menü hinzu.

OPTIONEN

--dir Ordner
    Installiert .desktop-Dateien in den Ordner namens Ordner

WEITERFüHRENDE INFORMATIONEN

Weitere Informationen sind unter help:/kappfinder verfügbar (geben Sie diese URL entweder in die Adressleiste von Konqueror ein oder führen Sie den Befehl khelpcenter help:/kappfinder aus).

AUTOREN

Kappfinder wurde von Matthias Hölzer-Klüpfel <hoelzer@kde.org> geschrieben.

Diese Handbuchseite wurde von Jan Schaumann (<jschauma@netmeister.org>) im Zuge des Projektes für fehlende Handbuchseiten (``Missing Man Pages Project'': http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html) erstellt.

AUTHOR
Jan Schaumann.